<!DOCTYPE html>
<html>
	<head>
		<!--Este es el codigo en HTML -->
		<title>Ejercici&oacute;: Mi primera pagina web
		</title>
	</head>
	<body>
		<h1> M08 Aplicaciones web 
		</h1> 
	
		<h2>Los mejores editores HTML del 2020
		</h2>
		
		<br>
		
		<p style="color:blue; font-size:20px;">Los mejores editores HTML tienen muchas funciones, y veremos eso y mucho m&aacute;s cuando repasemos nuestra lista de favoritos,<br>
		todos son gratuitos y para Windows, aunque Dreamweaver solo te da un periodo de prueba gratis.
		</p>
		
		<br>
		
		<p style="color:blue; font-size:20px;">As&iacute; como utilizamos todo tipo de herramientas para ayudarnos con las tareas sencillas,como la correcci&oacute;n ortogr&acute;fica al escribir, un editor HTML (Lenguaje de
		marcado de hipertexto, por sus siglas en ingl&eacute;s) no es diferente y te ayuda a enmendar los errores que se comenten al escribir c&oacute;digo.
		</p>
		
		<br>
		<a href="mejor_editor.html">¿Qu&eacute; es un editor de html?
		</a>
		<br>
		
	</body>
</html>
